api_documentation: http://docs.ros.org/fuerte/api/humanoid_nav_msgs/html
authors: Armin Hornung
brief: ' Messages and services for humanoid robot navigation'
bugtracker: ''
depends:
- actionlib_msgs
- geometry_msgs
depends_on:
- bipedRobin_footstep_planner
- nao_driver
- footstep_planner
description: "\n\n     Messages and services for humanoid robot navigation\n\n  "
doc_job: doc-fuerte-alufr-humanoid_stacks
license: BSD
maintainers: ''
metapackages:
- humanoid_msgs
msgs:
- ExecFootstepsResult
- StepTarget
- ExecFootstepsGoal
- ExecFootstepsActionResult
- ExecFootstepsActionGoal
- ExecFootstepsAction
- ExecFootstepsActionFeedback
- ExecFootstepsFeedback
package_type: package
repo_name: humanoid_msgs
repo_url: ''
srvs:
- PlanFootsteps
- StepTargetService
- ClipFootstep
timestamp: 1381831561.328795
url: http://ros.org/wiki/humanoid_nav_msgs
vcs: git
vcs_uri: https://github.com/ahornung/humanoid_msgs.git
vcs_version: master
